@charset "Shift_JIS";
*{
margin:0px;
padding:0px;
}

body{
	text-align:center;
	background:#ebfceb;
	color:#635b5b;
	font-size:13px;
}

/* メイン背景 */
#container{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-size:13px;
	background:#ebfceb;
	color:#0e1411;
}

#header{
	background:#ffffff url(img/title.gif);
	height:100px;
	color:#6e6e40;
}

#header2{
	font-size:13px;
	background:#ebfceb;
	color:#9c9191;
}

#wrapper{
	width:770px;
	float:left;
	background:#ebfceb;

}

#menu_back{
	background:#ebfceb url(img/botan.gif);
	width: 169px;
	height: 21px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-bottom: 0; }

a.title{
	font-size:13px;
	margin-top: 4px;
	margin-left: 12px;
}

#title{
	font-size:13px;
	color:#0f077d;
}

a:hover.title{
	top:1px;
	left:1px;
	position:relative;
}

/* メイン背景 */
#main{
	background:#ebfceb;
	width:595px;
	float:right;
}

#menu_L{
	font-size:13px;
	width:175px;
	float:right;
}

/* 右側枠背景 */
#menu_R{
	width:175px;
	float:left;
	margin-left:4px;
	margin-right:auto;
	background:#ebfceb;
}

a{
	text-decoration	:none;
	color: #0f077d;
}

a img {
	border-style:none;
}

a:visited {
	color: #0f077d;
}

a.menu{
	color:#0f077d;
	text-decoration	:none;
	background-color:#ebfceb;
	height:20px;
	padding-top:0px;
	padding-left:15px;
	width:155px;
	display:block
}

a:hover.menu{
	top:1px;
	left:1px;
	position:relative;
	background-color:#98f5b7;
}

a:active.menu{
	background-color:#98f5b7;
}

/* フッタ背景 */
#footer{
	background:#ebfceb;
	font-size:13px;
	width:100%;
	clear:left;
	text-align:center;
	color:#0a7508;
}
